curl -X DELETE "https://your-collabase.ch/api/v1/crm/tasks/cm3task001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Task not found" } }
Delete CRM task
Delete a task you may delete.
DELETE
/
api
/
v1
/
crm
/
tasks
/
{id}
curl -X DELETE "https://your-collabase.ch/api/v1/crm/tasks/cm3task001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Task not found" } }
Deletes a task and takes it off its records.
Scope
crm:write. The token owner needs the right to delete the task.Path parameters
Response
curl -X DELETE "https://your-collabase.ch/api/v1/crm/tasks/cm3task001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Task not found" } }
Last modified on November 13, 2026